BRIQUOLO(6)

NAME
briquolo - fast paced 3d breakout game

SYNOPSIS
briquolo

DESCRIPTION
briquolo is a fast paced 3d Breakout like game which takes place on a colourful 3d playing field. It features 23 fancy levels with moving bricks, great explosions and sounds, different camera perspectives and an editor to create your own custom levels. Briquolo uses OpenGL to offer modern graphical effects and is very portable thanks to the SDL library. You can start the game from a terminal with briquolo. There are no further commandline options. Please refer to /usr/share/doc/briquolo/README for more information.